Instalação correta do repositório packman (openSUSE)

Publicado por Pedro Victor em 29/10/2018

[ Hits: 2.045 ]

 


Instalação correta do repositório packman (openSUSE)



Saudações amigos(as)!

Depois de quase sempre quebrar a cabeça decidir escrever essa dica, para aqueles que assim como eu, sempre gastou um tempão procurando a solução para conseguir rodar vídeos em sites de streaming como também em redes sociais na distribuição que tanto ama, o famoso camaleão.

Primeiramente é necessário sempre ter em mente a instalação de repositórios oficiais sempre feitos e desenvolvidos pelos desenvolvedores do openSUSE, uma vez que são testados e sempre corrigidos.

Aconselho nunca usar repositórios com a denominação home:nomeDesenvolvedor".

É necessário para fazer a instalação do repositório Packman. Se você já o instalou, vá em seu YaST e remova-o.

Faça a adição do seu repositório via terminal:

# zypper ar -cfp 90 http://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_Tumbleweed/ packman

E depois faça a atualização do mesmo:

# zypper dup --from packman

Reinicie seu Firefox e veja que agora seus vídeos estão funcionando (ou pelo menos deveriam).

Outras dicas deste autor

Como ler HQs no Ubuntu 16.04

Habilitar a edição do Shutter no Mint 18

Instalação do Xfce sem adicionais (Linux Mint)

Zathura - Leitor de PDF

Wicd no Slackware

Leitura recomendada

Assistindo vídeos do YouTube em máquinas fracas

Gravar tela do PC sem programas

Problema com Codecs e Plugins de Áudio e Vídeo - Debian/derivadas + Fedora

Debian XFCE4 não reconhece dispositivos USB [Resolvido]

Instalando Codecs Multimídia no openSUSE Leap 15.1

  

Comentários
[1] Comentário enviado por removido em 30/10/2018 - 13:05h

Isso também vale para o openSUSE Leap? Aqui no caso do Leap, eu só instalo o gstreamer-plugins-libav do Packman e funciona normal os vídeos no Firefox.

[2] Comentário enviado por Nerdiarretado em 30/10/2018 - 13:33h


[1] Comentário enviado por mvgomes em 30/10/2018 - 13:05h

Isso também vale para o openSUSE Leap? Aqui no caso do Leap, eu só instalo o gstreamer-plugins-libav do Packman e funciona normal os vídeos no Firefox.


Acredito que isso vai muito depender da máquina. Isso foi uma solução que encontrei para o meu sistema e achei interessante compartilhar. Acredito que para o leap daria um conflito, uma vez que o nome do repositório está atribuído ao Tumbleweed.

[3] Comentário enviado por removido em 30/10/2018 - 22:32h


[2] Comentário enviado por Nerdiarretado em 30/10/2018 - 13:33h


[1] Comentário enviado por mvgomes em 30/10/2018 - 13:05h

Isso também vale para o openSUSE Leap? Aqui no caso do Leap, eu só instalo o gstreamer-plugins-libav do Packman e funciona normal os vídeos no Firefox.


Acredito que isso vai muito depender da máquina. Isso foi uma solução que encontrei para o meu sistema e achei interessante compartilhar. Acredito que para o leap daria um conflito, uma vez que o nome do repositório está atribuído ao Tumbleweed.


Ok então, valeu pela dica. Vou guardar para quando eu instalar o Tumbleweed.

[4] Comentário enviado por niquelnausea em 03/11/2018 - 21:03h

por que a prioridade 90? não deveria ser 99 como os outros repositórios?



[1] Comentário enviado por mvgomes em 30/10/2018 - 13:05h

Isso também vale para o openSUSE Leap? Aqui no caso do Leap, eu só instalo o gstreamer-plugins-libav do Packman e funciona normal os vídeos no Firefox.


basta trocar o repositório
zypper ar -cfp 90 https://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_Leap_15.0/ packman

[5] Comentário enviado por Nerdiarretado em 03/11/2018 - 21:54h


[4] Comentário enviado por niquelnausea em 03/11/2018 - 21:03h

por que a prioridade 90? não deveria ser 99 como os outros repositórios?



Segui as recomendações do próprio site do OpenSUSE.




Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts